petsc-3.4.2 2013-07-02

# SNESTEST

Test hand-coded Jacobian against finite difference Jacobian

### Options Database

-snes_test_display Display difference between approximate and hand -coded Jacobian

### See Also

SNESCreate(), SNES, SNESSetType(), SNESNEWTONLS, SNESNEWTONTR

Level:intermediate
Location:src/snes/impls/test/snestest.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages